#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
#English strings go here for Rails i18n
fa:
  plugin_openproject_meeting:
    name: "OpenProject Meeting"
    description: >-
      This module adds functions to support project meetings to OpenProject. Meetings can be scheduled selecting invitees from the same project to take part in the meeting. An agenda can be created and sent to the invitees. After the meeting, attendees can be selected and minutes can be created based on the agenda. Finally, the minutes can be sent to all attendees and invitees.
  activerecord:
    attributes:
      meeting:
        type: "Meeting type"
        location: "موقعیت مکانی"
        duration: "Duration"
        notes: "یادداشت ها"
        participants: "شركت كنندگان"
        participant:
          one: "1 Participant"
          other: "%{count} Participants"
        participants_attended: "Attendees"
        participants_invited: "دعوت کنندگان"
        project: "پروژه"
        start_date: "تاریخ"
        start_time: "Start time"
        start_time_hour: "Start time"
      meeting_agenda_item:
        title: "عنوان"
        author: "نویسنده"
        duration_in_minutes: "min"
        description: "یادداشت ها"
        presenter: "Presenter"
      meeting_section:
        title: "عنوان"
    errors:
      messages:
        invalid_time_format: "is not a valid time. Required format: HH:MM"
    models:
      structured_meeting: "Meeting (dynamic)"
      meeting_agenda_item: "Agenda item"
      meeting_agenda: "دستور کار"
      meeting_minutes: "دقیقه ها"
      meeting_section: "Section"
  activity:
    filter:
      meeting: "جلسات"
    item:
      meeting_agenda_item:
        duration:
          added: "set to %{value}"
          added_html: "set to <i>%{value}</i>"
          removed: "removed"
          updated: "changed from %{old_value} to %{value}"
          updated_html: "changed from <i>%{old_value}</i> to <i>%{value}</i>"
        position:
          updated: "reordered"
        work_package:
          updated: "changed from %{old_value} to %{value}"
          updated_html: "changed from <i>%{old_value}</i> to <i>%{value}</i>"
  description_attended: "attended"
  description_invite: "مدعو"
  events:
    meeting: Meeting edited
    meeting_agenda: Meeting agenda edited
    meeting_agenda_closed: Meeting agenda closed
    meeting_agenda_opened: Meeting agenda opened
    meeting_minutes: Meeting minutes edited
    meeting_minutes_created: Meeting minutes created
  error_notification_with_errors: "Failed to send notification. The following recipients could not be notified: %{recipients}"
  label_meeting: "جلسه"
  label_meeting_plural: "جلسات"
  label_meeting_new: "ایجاد جلسه"
  label_meeting_edit: "ویرایش جلسه"
  label_meeting_agenda: "دستور کار"
  label_meeting_minutes: "دقیقه ها"
  label_meeting_close: "Close"
  label_meeting_open: "باز"
  label_meeting_agenda_close: "Close the agenda to begin the Minutes"
  label_meeting_date_time: "تاریخ/زمان"
  label_meeting_diff: "اختلاف"
  label_upcoming_meetings: "Upcoming meetings"
  label_past_meetings: "Past meetings"
  label_upcoming_meetings_short: "Upcoming"
  label_past_meetings_short: "Past"
  label_involvement: "Involvement"
  label_upcoming_invitations: "Upcoming invitations"
  label_past_invitations: "Past invitations"
  label_attendee: "Attendee"
  label_author: "Creator"
  label_notify: "ارسال برای بازبینی"
  label_icalendar: "Send iCalendar"
  label_icalendar_download: "Download iCalendar event"
  label_version: "نسخه"
  label_time_zone: "منطقه زمانی"
  label_start_date: "Start date"
  meeting:
    attachments:
      text: "Attached files are available to all meeting participants. You can also drag and drop these into agenda item notes."
    copy:
      title: "Copy meeting: %{title}"
      attachments: "Copy attachments"
      attachments_text: "Copy over all attached files to the new meeting"
      agenda: "Copy agenda"
      agenda_text: "Copy the agenda of the old meeting"
    email:
      send_emails: "Email participants"
      send_invitation_emails: >
        Send an email invitation immediately to the participants selected above. You can also do this manually at any time later.
      open_meeting_link: "Open meeting"
      invited:
        summary: "%{actor} has sent you an invitation for the meeting %{title}"
      rescheduled:
        header: "Meeting %{title} has been rescheduled"
        summary: "Meeting %{title} has been rescheduled by %{actor}"
        body: "The meeting %{title} has been rescheduled by %{actor}."
        old_date_time: "Old date/time"
        new_date_time: "New date/time"
    label_mail_all_participants: "Send email to all participants"
    types:
      classic: "کلاسیک"
      classic_text: "Organize your meeting in a formattable text agenda and protocol."
      structured: "Dynamic"
      structured_text: "Organize your meeting as a list of agenda items, optionally linking them to a work package."
      structured_text_copy: "Copying a meeting will currently not copy the associated meeting agenda items, just the details"
    copied: "Copied from Meeting #%{id}"
  meeting_section:
    untitled_title: "Untitled section"
    delete_confirmation: "Deleting the section will also delete all of its agenda items. Are you sure you want to do this?"
    placeholder_title: "New section"
    empty_text: "Drag items here or create a new one"
  notice_successful_notification: "Notification sent successfully"
  notice_timezone_missing: No time zone is set and %{zone} is assumed. To choose your time zone, please click here.
  notice_meeting_updated: "This page has been updated by someone else. Reload to view changes."
  permission_create_meetings: "ایجاد جلسات"
  permission_edit_meetings: "ویرایش جلسات"
  permission_delete_meetings: "حذف جلسات"
  permission_view_meetings: "مشاهده جلسات"
  permission_create_meeting_agendas: "Create meeting agendas"
  permission_create_meeting_agendas_explanation: "Allows editing the Classic Meeting's agenda content."
  permission_manage_agendas: "مدیریت برنامه ها"
  permission_manage_agendas_explanation: "Allows managing the Dynamic Meeting's agenda items."
  permission_close_meeting_agendas: "بستن برنامه ها"
  permission_send_meeting_agendas_notification: "Send review notification for agendas"
  permission_create_meeting_minutes: "مدیریت دقیقه ها"
  permission_send_meeting_minutes_notification: "Send review notification for minutes"
  permission_meetings_send_invite: "Invite users to meetings"
  permission_send_meeting_agendas_icalendar: "Send meeting agenda as calendar entry"
  project_module_meetings: "جلسات"
  text_duration_in_hours: "Duration in hours"
  text_in_hours: "در ساعات"
  text_meeting_agenda_for_meeting: 'agenda for the meeting "%{meeting}"'
  text_meeting_closing_are_you_sure: "Are you sure you want to close the meeting agenda?"
  text_meeting_agenda_open_are_you_sure: "This will overwrite all changes in the minutes! Do you want to continue?"
  text_meeting_minutes_for_meeting: 'minutes for the meeting "%{meeting}"'
  text_notificiation_invited: "این ایمیل حاوی ورودی ics برای جلسه زیر است:"
  text_meeting_empty_heading: "Your meeting is empty"
  text_meeting_empty_description_1: "Start by adding agenda items below. Each item can be as simple as just a title, but you can also add additional details like duration and notes."
  text_meeting_empty_description_2: 'You can also add references to existing work packages. When you do, related notes will automatically be visible in the work package''s "Meetings" tab.'
  label_meeting_empty_action: "Add agenda item"
  label_meeting_actions: "Meeting actions"
  label_meeting_edit_title: "Edit meeting title"
  label_meeting_delete: "Delete meeting"
  label_meeting_created_by: "ایجاد شده توسط"
  label_meeting_last_updated: "Last updated"
  label_meeting_reload: "Reload"
  label_agenda_items: ""
  label_agenda_items_reordered: "reordered"
  label_agenda_item_remove: "Remove from agenda"
  label_agenda_item_undisclosed_wp: "Work package #%{id} not visible"
  label_agenda_item_deleted_wp: "Deleted work package reference"
  label_agenda_item_actions: "Agenda items actions"
  label_agenda_item_move_to_top: "انتقال به بالا"
  label_agenda_item_move_to_bottom: "Move to bottom"
  label_agenda_item_move_up: "Move up"
  label_agenda_item_move_down: "Move down"
  label_agenda_item_add_notes: "Add notes"
  label_agenda_item_work_package: "Agenda item work package"
  text_agenda_item_title: 'Agenda item "%{title}"'
  text_agenda_work_package_deleted: 'Agenda item for deleted work package'
  text_deleted_agenda_item: 'Deleted agenda item'
  label_initial_meeting_details: "جلسه"
  label_meeting_details: "Meeting details"
  label_meeting_details_edit: "Edit meeting details"
  label_meeting_state: "Meeting status"
  label_meeting_state_open: "باز"
  label_meeting_state_open_html: "<i>Open</i>"
  label_meeting_state_closed: "بسته"
  label_meeting_state_closed_html: "<i>Closed</i>"
  label_meeting_reopen_action: "Reopen meeting"
  label_meeting_close_action: "Close meeting"
  text_meeting_open_description: "This meeting is open. You can add/remove agenda items and edit them as you please. After the meeting is over, close it to lock it."
  text_meeting_closed_description: "This meeting is closed. You cannot add/remove agenda items anymore."
  label_meeting_manage_participants: "Manage participants"
  label_meeting_no_participants: "No participants"
  label_meeting_show_hide_participants: "Show/hide %{count} more"
  label_meeting_show_all_participants: "Show all"
  label_meeting_add_participants: "Add participants"
  text_meeting_not_editable_anymore: "This meeting is not editable anymore."
  text_meeting_not_present_anymore: "This meeting was deleted. Please select another meeting."
  label_add_work_package_to_meeting_dialog_title: "Add work package to meeting"
  label_add_work_package_to_meeting_dialog_button: "Add to meeting"
  label_meeting_selection_caption: "It's only possible to add this work package to upcoming or ongoing open meetings."
  text_add_work_package_to_meeting_description: "A work package can be added to one or multiple meetings for discussion. Any notes concerning it are also visible here."
  text_agenda_item_no_notes: "No notes provided"
  text_agenda_item_not_editable_anymore: "This agenda item is not editable anymore."
  text_work_package_has_no_upcoming_meeting_agenda_items: "This work package is not scheduled in an upcoming meeting agenda yet."
  text_work_package_add_to_meeting_hint: 'Use the "Add to meeting" button to add this work package to an upcoming meeting.'
  text_work_package_has_no_past_meeting_agenda_items: "This work package was not mentioned in a past meeting."
